body {
	padding:0;
	margin:0;
	color:#646d6f;
	font:normal 11px "Arial", Geneva, sans-serif;
	line-height:16px;
	background:#0a0a0a;
	font-size:12px;
}
a:link,a:visited {
	color:#FFF;
	text-decoration:none;
}
a:hover,a:active {
	color:#41bfc9;
	text-decoration:none;
}

div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
	text-align:left;
}
img {
	border:0
}
ul {
	list-style-type:none;
	margin:0;
	padding:0
}
li {
	list-style-type:none;
}
.font-18{font-size:18px;}
.clearfix:after {
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
	height:0;
}
.link_s1 a {
	color:#41bfc9;
	text-decoration:none;
}
.link_s1 a:hover{
	color:#41bfc9;
	text-decoration:underline;
}
.link_s2 a {
	color:#FFF;
	text-decoration:none;
}
.link_s2 a:hover{
	color:#FFF;
	text-decoration:underline;
}
h2 {
	font-size:161%;
	color:#d5d4d4;
}
@font-face {
    font-family:"ITCAvantGardeStd Bold";
    src: url('../font/avantgarde-demi-webfont.eot');
    src: url('../font/avantgarde-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/avantgarde-demi-webfont.woff') format('woff'),
         url('../font/avantgarde-demi-webfont.ttf') format('truetype'),
         url('../font/avantgarde-demi-webfont.svg#ITCAvantGardeGothicDemiRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#mainpage{
	width:1120px;
	margin:0 auto;
	margin-left:20px;
	background:#0a0a0a;
	min-height:1044px;
	height:auto;
	padding:0 0;	
}
/* --------------------- START Home Page ---------------------- */

/* --------------- Start Header --------------- */
/*LOGO*/
#header{
	width:1120px;
	clear:both;
	letter-spacing:-5px;
}
#header .header-top{
	width:1120px;
	height:120px;
	position:relative;
}
#header .header-top-logo{
	width:583px;
	height:80px;
	position:absolute;
	font-size:36px;
	top: 20px;
}

#title{
	width:1120px;
	font-family:"ITCAvantGardeStd Bold";
	height:80px;
	margin:90px 0 15px 0;
	clear:both;     
}
.line{border-bottom:1px solid #41bfc9; clear:both}
.h1{
	color:#FFF;
	font-size:110px;
	font-family:"ITCAvantGardeStd Bold";
	margin-top:5px;
	letter-spacing:-7px;
	}
.h2{
	color:#41bfc9;
	font-size:110px;
	font-family:"ITCAvantGardeStd Bold";
	margin-top:5px;
	letter-spacing:-7px;
	}
#title-1{
	width:1120px;
	font-family:"ITCAvantGardeStd Bold";
	height:57px;
}
/* --------------- End Header --------------- */


/* --------------- Start Menu --------------- */
#menu{
	width:1120px;
	float:left;
	letter-spacing:-3px;
	}
#menu ul{
	margin-top:20px;
	padding:0}
#menu  li{
	list-style-type:none;
	font-size:50px;
	font-weight:bold;	
	font-family:"ITCAvantGardeStd Bold";
	color:#1c2527;
	margin:15px 0;		
}
#menu  li a {
	color:#1c2527;
	text-decoration:none;
}
#menu  li a:hover {
	color:#303b3d;
	text-decoration:none;
}
#menu .button{
	width:94px;
	height:94px;
	float:left;
	margin-bottom:10px
	}
/* --------------- End Menu --------------- */
/* --------------- Start About --------------- */
#about{
	width:1120px;
	height:auto;
	float:left;
}
.title-back{
	width:194px;
	height:20px;
	color:#1c2527;
	font-size:30px;
	font-family:"ITCAvantGardeStd Bold";
	margin-bottom:15px;
}
#about .title{
	width:194px;
	height:40px;
	border-bottom:1px solid #41bfc9;
	color:#41bfc9;
	font-size:50px;
	font-family:"ITCAvantGardeStd Bold";
	letter-spacing:-4px;
}
#about .text{
	width:785px;
	height:auto;
	margin:30px 0 0 0;
	font-size:15px;
	float:left;	
}
#about .text-left{
	width:250px;
	height:350px;
	float:left;	
}
#about .text-left p{
	overflow:hidden;
	width:250px;
	margin:5px 0;
	}
#about .text-left .tt{
	width:250px;
	height:auto;
	color:#41bfc9;
	font-weight:bold;	
}
#about .text-center{
	width:250px;
	height:350px;
	float:left;
	margin:0 30px;	
}
#about .text-center span{
	width:250px;
	float:left;
	height:15px;
	margin:1px 0;
}
#about .text-right{
	width:250px;
	height:350px;
	float:left;	
}
/* --------------- End About --------------- */

/* --------------- Start DESIGN Detail --------------- */
#design-detail{
	width:950px;
	height:auto;
}
#design-detail .top{
	width:1200px;
	height:auto;
	letter-spacing:-3px;
	font-size:36px;
	font-weight:bold;
}
#design-detail .top li{
	letter-spacing:-2px;
	font-family:"ITCAvantGardeStd Bold";
	font-size:36px;
	font-weight:bold;
	display:inline;
	float:left;
	margin-right:10px;
	margin-top:15px;
}
#design-detail .top ul li a{
	text-decoration:none;
	color:#FFFFFF;
}
#design-detail .top ul li a:hover{
	text-decoration:none;
	color:#41bfc9;	
	display:inline;
}
#design-detail .top ul li a.select{
	color:#41bfc9;
}

#design-detail .cont{
	width:980px;
	height:auto;
	margin-top:50px;
	float:left;
}
#design-detail .cont ul{
	width:980px;
	height:auto;
}
#design-detail .cont li{
	list-style-type:none;
	display:block;
	float:left;
	font-weight:bold;	
	color:#1c2527;
	margin-bottom:10px;
	width:182px;
	margin-right:10px;		
}
#design-detail .img{
	width:182px;
	height:119px;
	border:1px solid #41bfc9;
}
#design-detail .text{
	width:182px;
	clear:both;
	overflow:hidden;
	color:#FFF;
	margin:10px 0 0 0;
	display:block;
 	height:35px;
}
#design-detail .content{
	width:1120px;
	height:auto;
	margin-top:50px;
	float:left;
}

/*==Left==*/

#design-detail .left{
	width:755px;
	float:left;
}
#design-detail .bg{
	width:755px;
	height:533px;
	background:#1c2527;
	overflow:hidden;
	float:left;	
}	
.view-thumbnail{
	width:755px;
	height:20px;
	float:left;
	margin-top:10px;
	margin-bottom:20px;
}
.view-thumbnail .pic{
	width:19px;
	height:19px;
	float:left;
}
.view-thumbnail .txt{
	width:681px;
	height:20px;
	float:left;
	margin:3px 0 0 10px;
}
.view-thumbnail .arrow-small{
	width:45px;
	height:19px;
	float:left;	
}
.small-left{
	width:10px;
	height:19px;
	float:left;
	margin-right:25px;	
}
.small-right{
	width:10px;
	height:19px;
	float:left;
	}

/*==Right==*/

#design-detail .right{
	width:260px;
	float:left;
	margin-left:20px;
}
#design-detail .arrow{
	width:226px;
	height:55px;
	float:left;
	border-bottom:1px solid #41bfc9;
	margin-bottom:10px;
}
#design-detail .arrow-left{
	width:103px;
	height:55px;
	float:left;
	margin:0 20px 0 0;
}
.arrow-left .icon{
	width:31px;
	height:31px;
	float:left;	
}
.arrow-left .tx{
	width:51px;
	height:31px;
	float:left;
	font-size:24px;
	font-family:"ITCAvantGardeStd Bold";
	color:#41bfc9;
	margin:5px 0 0 10px;	
} 
.arrow-left .tx2{
	width:51px;
	height:31px;
	float:left;
	font-size:24px;
	font-family:"ITCAvantGardeStd Bold";
	color:#1c2527;
	margin:5px 0 0 10px;	
} 
#design-detail .arrow-right{
	width:103px;
	height:55px;
	float:right;
}
.arrow-right .icon{
	width:31px;
	height:31px;
	float:right;
	margin-right:10px;	
}
.arrow-right .tx{ 
	width:51px;
	height:31px;
	float:left;
	font-size:24px;
	font-family:"ITCAvantGardeStd Bold";
	color:#41bfc9;
	margin:5px 0 0 0;	
}
.arrow-right .tx2{ 
	width:51px;
	height:31px;
	float:left;
	font-size:24px;
	font-family:"ITCAvantGardeStd Bold";
	color:#1c2527;
	margin:5px 0 0 0;	
}
#design-detail .branding{
	width:755px;
	height:auto;
	float:left;
	margin-bottom:20px;	
}
#design-detail .branding ul{
	width:758px;
	height:auto;	
}
#design-detail .branding li{
	width:118px;
	height:90px;
	float:left;
	background:#1c2527;
	border-top:1px solid #161d1e;	
}
#design-detail .name{
	width:226px;
	color:#546265;
	font-size:18px;
	font-weight:bold;
}
#design-detail .button-like{
	width:200px;
	height:29px;
	float:left;
	margin:10px 0 20px 0;	
}
#design-detail .box-txt{
	width:236px;
	height:362px;
	float:left;
	color:#546265;
}
.box-txt p{
	margin-bottom:10px;
}
/*==Page==*/
.page{
	width:200px;
	float:left;	
}
.page .page-left{
	width:15px;
	height:30px;
	float:left;	
}
.page .page-center{
	width:60px;
	height:30px;
	float:left;
	margin:10px 10px 0 10px;
	text-align:center;
}
.page .page-center a{
	text-decoration:none;
	color:#546265;	
}
.page .page-center a:hover{
	text-decoration:underline;
	color:#748285;	
}
.page .page-right{
	width:15px;
	height:30px;
	float:left;	
}
/* --------------- End DESIGN Detail --------------- */